Anyway to get AOSP contacts and dialer running on the ICS leak?

Discussion in 'Droid 4 ROMS' started by ws6formula350, Jul 31, 2012.

  1. ws6formula350
    Offline

    ws6formula350 Member

    Joined:
    Apr 29, 2011
    Messages:
    331
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Florida
    Ratings:
    +1
    I've succesfully installed the CM9 mms.apk; the dialer/contacts wont install though. I like the AOSP dialer better. Any thoughts? Flashable zip?

    Sent from my DROID4 using Tapatalk 2
     
  2. myfishbear
    Offline

    myfishbear Developer Developer

    Joined:
    Jan 30, 2011
    Messages:
    1,292
    Likes Received:
    30
    Trophy Points:
    48
    Location:
    in the sea. sometimes on land as well
    Ratings:
    +30
    look at the framework folder for the corisponding jar file
     
  3. ws6formula350
    Offline

    ws6formula350 Member

    Joined:
    Apr 29, 2011
    Messages:
    331
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Florida
    Ratings:
    +1
    can i copy them there with Explorer while the OS is live? i appreciate the advice, but i'm not 100% sure what to do with it, lol. thanks!
     
  4. myfishbear
    Offline

    myfishbear Developer Developer

    Joined:
    Jan 30, 2011
    Messages:
    1,292
    Likes Received:
    30
    Trophy Points:
    48
    Location:
    in the sea. sometimes on land as well
    Ratings:
    +30
    iits risky and will cause a reboot almost immediately but if you select the right file and it copies you may be in luck
     
  5. ws6formula350
    Offline

    ws6formula350 Member

    Joined:
    Apr 29, 2011
    Messages:
    331
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Florida
    Ratings:
    +1
    i don't directly see anything that correlates with phone.apk/contacts.apk/phonesky.apk in the CM9 ROM, or the Eclipse 1.2 ROM; attempting to DIRECTLY install the contacts/phone APK's i get an error along the lines of --> "APK not installed; signature mismatch for currently installed version"

    thanks for the guidance!

    (running on safe side with your eclipse 1.1.1 port, for the record; also have your .217 zip handy to try that as well--went for Eclipse first--thanks for the port :) )
     
  6. myfishbear
    Offline

    myfishbear Developer Developer

    Joined:
    Jan 30, 2011
    Messages:
    1,292
    Likes Received:
    30
    Trophy Points:
    48
    Location:
    in the sea. sometimes on land as well
    Ratings:
    +30
    np bro! bty phonesky.apk is the market lol...
     
  7. ws6formula350
    Offline

    ws6formula350 Member

    Joined:
    Apr 29, 2011
    Messages:
    331
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Florida
    Ratings:
    +1
    Lol, touche.

    Looking through the framework folder of the eclipse razr 1.2 build, which has the aosp dialer and contacts, I don't really see which .jar files directly correspond to the cm9 phone/contacts/contactsprovider apk's. So I'm not sure which ones to try, lol.

    Sent from my DROID4 using Tapatalk 2
     
Search tags for this page

aosp contacts apk

,
aosp contacts.apk flashable
,

aosp dialer

,

aosp dialer apk

,

aosp dialer s3

,
asop contacts apk
,
dialer port for ics
,
how to run cm9 phone apk in stock ics
,
samsung galaxy s3 dialer apk
,
stock ics dialer apk